
ul.nav,
ul.nav * { margin:0;;padding:0;width:auto;}
ul.nav {
  position:relative;
  background:#fff;
  height:2.6em;
  }
ul.nav li {
	cursor:pointer;
	float:left;
	text-align:center;
	list-style-type:none;
	font-weight:normal;
	font-family:"Museo 500", Geneva, Verdana, sans-serif
}
ul.nav li a {
	color:#ccc;
	background:#fff;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	padding:0 1em;
	height:2.4em;
	line-height:2.4em;
}

ul.nav li:hover a,
ul.nav li a:hover,
ul.nav li a:focus {color:#000; background:#eef2f5;}
ul.nav li a:active {color:#2075b2; background:#fff;}
ul.nav li:hover ul {left:0;z-index:10}

ul.nav li.current a {color:#2075b2; background:#fff; cursor:default; font-weight:bold;}
ul.nav li.current {background:#ccc !important}


